﻿/*
modernUpload 
*/

.modernUploadForm
{
    padding: 0!important;
}

.dropField
{
    min-height: 100px;
    background: #FFF;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px;
    border: 1px solid #D1D1D1;
}

.dropFieldLabel
{
    margin-bottom: 5px;
}

.hoverDropField
{
    border: 1px solid red;
    -webkit-box-shadow:inset 2px 2px 2px 2px #CFCFCF;
    box-shadow:inset 2px 2px 2px 2px #CFCFCF;
}
.fileElement
{
    color: #FFF;
    height: 20px;
    line-height: 20px;
    margin-bottom: 2px;
    background: url("/img/backgrounds/button.png") repeat-x scroll left center #444443;
    padding-left: 4px;
}
.fileElementCloseButton
{
    cursor: pointer;
    text-align: center;
    float: right;
    clear: both;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #FFF;
    background: url("/img/backgrounds/button.png") repeat-x scroll left center #444443;
    border-left: 1px solid #aaa;
}
.progressBarOutter
{
    height: 13px;
    margin-bottom: 5px;
    border: 1px solid #D1D1D1;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
}
.progressBarInner
{
    height: 13px;
    background: #606870;
    background: -moz-linear-gradient(top,  #606870 0%, #bfe8f9 48%, #bfe8f9 50%, #bfe8f9 53%, #425971 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606870), color-stop(48%,#bfe8f9), color-stop(50%,#bfe8f9), color-stop(53%,#bfe8f9), color-stop(100%,#425971));
    background: -webkit-linear-gradient(top,  #606870 0%,#bfe8f9 48%,#bfe8f9 50%,#bfe8f9 53%,#425971 100%);
    background: -o-linear-gradient(top,  #606870 0%,#bfe8f9 48%,#bfe8f9 50%,#bfe8f9 53%,#425971 100%);
    background: -ms-linear-gradient(top,  #606870 0%,#bfe8f9 48%,#bfe8f9 50%,#bfe8f9 53%,#425971 100%);
    background: linear-gradient(to bottom,  #606870 0%,#bfe8f9 48%,#bfe8f9 50%,#bfe8f9 53%,#425971 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606870', endColorstr='#425971',GradientType=0 );
    width:0;
}

.progressBarInnerOkay
{
  height: 13px;
  background: #b4e391; /* Old browsers */
  background: -moz-linear-gradient(top,  #b4e391 0%, #61c419 50%, #b4e391 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(50%,#61c419), color-stop(100%,#b4e391)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #b4e391 0%,#61c419 50%,#b4e391 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#b4e391',GradientType=0 ); /* IE6-9 */
}

.progressBarStatus
{
   text-align: center;
   font-size: 9px;
   margin-bottom: 5px;
   font-weight: bold; 
}

/*IE FALLBACK*/
.modernUploadIEStatus
{
    height: 160px;
    border: 1px solid #D1D1D1;
    position: relative;
    margin-bottom: 10px;
}
.loaderInner
{
    display: none;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 500;
    background-image: url('/img/loading.gif');
}
.fileItemIE
{
    border: 1px solid #000;
    height: 20px;
    line-height: 20px;
    padding: 5px;
}

